漏洞信息详情

IBM AIX 拒绝服务漏洞

  • CNNVD编号:CNNVD-201702-261
  • 危害等级: 中危
  • CVE编号: CVE-2016-8944
  • 漏洞类型: 输入验证
  • 发布时间: 2017-01-31
  • 威胁类型: 本地
  • 更新时间: 2017-02-09
  • 厂        商: ibm
  • 漏洞来源:

漏洞简介

IBM AIX(Advanced Interactive eXecutive)是美国IBM公司开发的一套UNIX操作系统。

IBM AIX 7.1和7.2版本中存在安全漏洞。本地攻击者可借助特制的参数利用该漏洞造成拒绝服务。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://aix.software.ibm.com/aix/efixes/security/sysproc_advisory.asc

参考网址

来源:BID

链接:http://www.securityfocus.com/bid/95888

来源:aix.software.ibm.com

链接:http://aix.software.ibm.com/aix/efixes/security/sysproc_advisory.asc

受影响实体

漏洞信息快速查询

相关漏洞

更多